
package com.ejie.ab61.clientesWS.X43Procedimientos;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for TSignSystem.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * <p>
 * <pre>
 * &lt;simpleType name="TSignSystem">
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string">
 *     &lt;enumeration value="NSHF"/>
 *     &lt;enumeration value="SHF"/>
 *   &lt;/restriction>
 * &lt;/simpleType>
 * </pre>
 * 
 */
@XmlType(name = "TSignSystem")
@XmlEnum
public enum TSignSystem {

    NSHF,
    SHF;

    public String value() {
        return name();
    }

    public static TSignSystem fromValue(String v) {
        return valueOf(v);
    }

}
